/* Theme Name: WebicsWP Child 
Author: Webics  
Template: webicswp */  

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../webicswp/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

.et_menu_container {
	position: relative;
}
.et_menu_container p#breadcrumbs {
    position: absolute;
    bottom: -33px;
    right: 0px;
    color: #FFFFFF; head mechanic
    padding: 5px 10px;
    background: rgba(200,200,200,0.5);
    text-shadow: 0px 1px 0 #000;
}
.et_menu_container p#breadcrumbs a {
    color: #FFF;
}
.home .et_menu_container p#breadcrumbs {
	display: none;
}
.page-title {
	position: relative;
    padding: 0 !important;
	height: 160px;
}
.page-title .et_pb_fullwidth_header_container {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 10px 5% !important;
	max-width: none !important;
	background: rgba(102,101,106,0.8);
}
.page-title .et_pb_fullwidth_header_container .header-content {
	margin: 0 !important;
	padding: 0 !important;
}
.page-title h1 {
	padding: 0 !important;
	color: #FFF;
	text-transform: uppercase;
	line-height: 35px;
}
body {
	background-size: 25%;
}
#main-header .container {
	max-width: 1170px !important;
	margin: 0 auto;
}

body #page-container {
	margin-top: 20px !important;
	border-top: 5px solid #e57931;
}
.et_pb_button {
	color: #FFF !important;
}


/* ------ Header Styles ------ */ 

.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
	margin: 10px
}

.contact-details {
	float: right;
}
.contact-details .phone {
	float: right;
	clear: both;
}
.contact-details .email {
	float: right;
	clear: both;
    margin-right: 20px;
    margin-top: 10px;
    font-size: 16px;
}


/* ------ Navigation Styles ------ */ 

/* Make Navigation Fullwidth */
#main-header .container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}

.et_header_style_centered #main-header div#et-top-navigation {
	position: relative;
	bottom: 0;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28253a+0,1d1b2b+100 */
	background: #65666a; /* Old browsers */
}
.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu {
	float: left !important;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
	border-right: 1px solid rgba(255,255,255,0.1);
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 20px 20px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav ul li a:hover {
	background: rgba(0,0,0,0.2);
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 10px 20px;
}
#top-header #et-info {
	width: 100%;
}
#top-header .et-social-icons {
	float: right !important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static!important;
}
#top-menu li li {
	width: 100%;
	padding: 0;
}
#top-menu li li a {
	width: 100%;
}

/* ------ Main Styles ------ */ 

.home-parallax .et_parallax_bg {
	background-position: center center;
}

.services-list .et_pb_main_blurb_image {
	margin-bottom: 0;
	overflow: hidden;
}
.services-list .et_pb_main_blurb_image img {
	border-top-left-radius: 20px;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.services-list .et_pb_main_blurb_image:hover img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.services-list .et_pb_blurb h4 a, .services-list .et_pb_blurb.no-url h4 {
    padding: 10px 8px;
    font-size: 14px;
    line-height: 14px;
    background: rgba(102,101,106,0.8);
    color: #FFF;
    font-weight: bold;
    position: absolute;
    left: 0;
    bottom: 12px;
    right: 0;
    text-transform: uppercase;
}
.et_pb_blurb_container ul {
	padding-left: 0;
}
.et_pb_blurb_container ul li {
    list-style: none;
    margin: 0;
    background: url(/wp-content/uploads/2016/05/list-style.png) no-repeat 0px 5px;
    padding-left: 25px;
}
.services-list ul {
	text-align: left;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
	width: 22.875%;
	margin: 0 2.5% 5.5% 0;
	margin-bottom: 20px !important
}
#main-footer p {
	font-size: 14px;
	line-height: 20px;
}
#main-footer .et_pb_widget a {
	color: #FFF;
}
#main-footer a.email {
	word-wrap: normal;
}
.footer-widget #text-6 img {
	width: 200px;
}

#text-6 .textwidget {
	margin-bottom: -40px;
}
.pt-social-icons ul li {
	padding-left: 0 !important;
}

.pt-social-icons ul li:before {
	display: none !important;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

	.et_pb_gutters.et_pb_footer_columns4 .footer-widget {
		width: 22.875%;
		margin: 0 2.5% 5.5% 0;
		margin-bottom: 20px !important
	}
	.et_pb_gutters.et_pb_footer_columns4 .footer-widget.last {
		margin-right: 0;
	}
	.et_pb_gutters.et_pb_footer_columns4 .footer-widget .fwidget {
    	margin-bottom: 26.348%;
	}

}

@media only screen and ( min-width: 981px ) and ( max-width: 1210px ) {
	.home .services-list .et_pb_blurb h4 a {
		font-size: 15px;
		line-height: 20px;
		background: rgba(102,101,106,1);
		position: relative;
		display: block;
	}
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Widgets]------------------*/


#footer-widgets .footer-widget .ptwsi_social-icons li:before, #footer-widgets .footer-widget li:before {
	display: none !important;
	content: none !important;
}

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	.logo_container a.logo {
		margin: 0;
	}
	.et_header_style_centered #logo {
		max-height: none;
		margin-bottom: 10px;
		margin-left: 0 !important;
    		margin-right: 0 !important;
	}
	.contact-details .email {
		margin: 0;
		font-size: 14px;
	}
	.et_header_style_centered #main-header div#et-top-navigation {
		margin-top: 20px;
	}
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 0;
	}
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
	}
	.et_mobile_menu li a {
		color: #fff !important;
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	.et_menu_container p#breadcrumbs {
		bottom: -53px;
	}

	.page-title h1 {
		font-size: 22px;
	}
	.services-list .et_pb_main_blurb_image img {
		width: 100%;
	}
	#main-content .et_pb_section_1 {
		padding: 20px 0;
	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one {
		margin-right: 0;
	}
	#main-content .et_pb_cta_0.et_pb_promo h2 {
		font-size: 26px !important;
	}

	#main-footer #footer-widgets .footer-widget {
		margin-bottom: 20px !important;
	}
	#main-footer img {
		width: 300px;
	}
	#main-footer .pt-social-icons {
		margin-left: 10px;
	}

	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}
@media only screen and (max-width: 480px) {
	.et_menu_container p#breadcrumbs {
		float: right;
		position: relative;
		clear: both;
    	margin-top: 5px;
    	text-shadow: initial;
		bottom: 0;
		background: rgba(102,101,106,0.8); 
	}
}